Bug 53626 - rxvt ignores num lock status
Summary: rxvt ignores num lock status
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rxvt   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-13 11:32 UTC by Patrick C. F. Ernzer
Modified: 2007-03-27 03:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-14 15:36:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Patrick C. F. Ernzer 2001-09-13 11:32:27 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.3) Gecko/20010803

Description of problem:
rxvt ignores the status of 'Num Lock', thus rendering the numeric keypad
useless as it is always off

Version-Release number of selected component (if applicable):
enigma

How reproducible:
Always

Steps to Reproduce:
1. open an rxvt
2. type something on the numeric keypad
3. toggle the status of 'Num Lock'
4. type some more on the numeric keypad
	

Actual Results:  no numbers show, no matter what the status of the 'Num
Lock' light is.

Expected Results:  numbers if the 'Num Lock' light is on.

Additional info:

Comment 1 Harald Hoyer 2001-09-13 16:41:12 UTC
arrrrrrrrrrrrrgss... how is that?


Comment 2 Harald Hoyer 2001-09-13 16:42:16 UTC
seems, like nothing from KP is accepted...


Comment 3 Harald Hoyer 2001-12-14 15:36:31 UTC
you may try rxvt-2.7.8-1



Comment 4 Patrick C. F. Ernzer 2001-12-14 16:46:29 UTC
Yupp, works.


Note You need to log in before you can comment on or make changes to this bug.